#vid {
	border:1px dashed black;
}

#video_controls {
  width: 480px;
  height: 25px;
  margin-top:-5px;
  background-color: #333;
  color: #fff;
  font-family: Verdana, sans-serif;
  font-size: 10px;
  text-transform: uppercase;
}

#video_controls div {
  float: left;
  height: 25px;
  line-height: 30px;
}

.player-button {
  width: 50px;
  text-align: center;
}
.player-button:hover{
	/*changes cursor to pointer so user knows it is clickable */
	cursor:pointer;
	color:#000;
	font-weight:bold;
	background: lightblue;
}
#progress {
  position: relative;
  background: #555;
  width: 330px;
}

#play_progress {
	/* insures that play progress bar is always aligned to top-left and
	within side of the progress bar */
  position: absolute;
  background: #faa823;
}

#time {
  width: 100px;
  text-align: center;
}

body {
	width:80%;
	margin:auto;
}

h1 {
	width:480px;
	height:25px;
	text-align:center;
	font-family: 'Cinzel', serif;
	font-weight:bold;
}
	
p {
	font-family: 'Cinzel', serif;
	width:480px;
	
}